    .tab-container {
          display: flex;
          max-width: 600px;
          border: 1px solid #DCDCDC;
          border-radius: 8px;
          overflow: hidden;
          box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2); /* 阴影效果 */
    }

    .tab-item-mission-pace, .tab-item-mission-update-pace, .tab-item-mission-view-pace, .tab-item-mission-type, .tab-item-mission-add-type, .tab-item-mission-update-type, .tab-item-mission-view-type,
    .tab-item-note-type, .tab-item-note-add-type, .tab-item-note-update-type, .tab-item-note-view-type,
    .tab-item-notes-type, .tab-item-notes-add-type, .tab-item-notes-update-type, .tab-item-notes-view-type,
    .tab-item-finance-flow-type, .tab-item-has-img, .tab-item-finance-add-flow-type, .tab-item-finance-update-flow-type, .tab-item-finance-view-flow-type,
    .tab-item-finance-transaction-flow-type, .tab-item-finance-transaction-add-flow-type, .tab-item-finance-transaction-update-flow-type,
    .tab-item-finance-transaction-sort,
    .tab-item-product-sort,
    .tab-item-goods-trade-trade-type, .tab-item-goods-trade-update-trade-type, .tab-item-goods-trade-update-paid, .tab-item-goods-sort,
    .tab-item-goods-supplier-sort, .tab-item-goods-supplier-type, .tab-item-goods-supplier-type-update {
          flex: 1;
          padding: 2px 0;
          text-align: center;
          background-color: #F0F0F0;
          color: #333;
          font-size: 1em;
          cursor: pointer;
          transition: background-color 0.1s, color 0.1s;
    }

    .tab-item-mission-pace.active, .tab-item-mission-update-pace.active, .tab-item-mission-view-pace.active, .tab-item-mission-type.active, .tab-item-mission-add-type.active, .tab-item-mission-update-type.active, .tab-item-mission-view-type.active,
    .tab-item-note-type.active, .tab-item-note-add-type.active, .tab-item-note-update-type.active, .tab-item-note-view-type.active,
    .tab-item-notes-type.active, .tab-item-notes-add-type.active, .tab-item-notes-update-type.active, .tab-item-notes-view-type.active,
    .tab-item-finance-flow-type.active, .tab-item-has-img.active, .tab-item-finance-add-flow-type.active, .tab-item-finance-update-flow-type.active, .tab-item-finance-view-flow-type.active,
    .tab-item-finance-transaction-flow-type.active, .tab-item-finance-transaction-add-flow-type.active, .tab-item-finance-transaction-update-flow-type.active, .tab-item-finance-transaction-sort.active {
            background-color: #B0E0E6;
    }

